/*
div {
   margin:7px; 
   padding:7px;
}
*/
/*
#caja2{ margin:0 7px 7px 7px; border-color:blue;
 width:75px; float:left; height:200px; }
Ancho total 410 px - 8px bordes - 21 px de margin - 28 de padding -75px contenido caja 2
 obtenemos 278 px
#caja3{ margin:0 7px 7px 0px; border-color:green;
 width:278px; float: left; height: 300px;}
*/
#divButtonsOperatingWithExistentServicesTable {
   margin: 0 7px 7px 0px;
   float: left;
   height: 200px;
}

#divContainingExistentServicesTable {
   margin: 0 7px 7px 7px;
   float: left;
   height: 200px;
}

#labelA {
   font-weight: bold;
   font-style: italic;
}




#labelOldNumberRoom {
   font-weight: normal;
   font-style: italic;
}

#labelOldDateSpecialService {
   font-weight: normal;
   font-style: italic;
}

#labelOldDay {
   font-weight: normal;
   font-style: italic;
}

#labelOldDebutService {
   font-weight: normal;
   font-style: italic;
}

#labelOldFinService {
   font-weight: normal;
   font-style: italic;
}

#labelOldCommentaires {
   font-weight: normal;
   font-style: italic;
}

#labelOldInitialLetterDay {
   font-weight: normal;
   font-style: italic;
}

#labelOldSliceDay {
   font-weight: normal;
   font-style: italic;
}

#labelOldNumTablesInThatRoom {
   font-weight: normal;
   font-style: italic;
}

#labelWarningNumTablesSmallerOrEqualToMaxNumTables {
   font-weight: normal;
   font-style: italic;
}




#fieldSetMenuServices {
   width: 500px;
   font-weight: bold;
}

#labelForRadioButtonServiceSpecial {
   font-weight: bold;
}

#labelForRadioButtonServiceQuotidian {
   font-weight: bold;
}

#labelCommentairesService {
   font-weight: bold;
}
/*
#divButtonsOperatingWithExistentServicesTable {
   float: left;
}

#divContainingExistentServicesTable {
   float: left;
   //clear: both;
}
*/

#fieldSetButtonsOperatingWithExistentServicesTable {
   float: left;
}
/*
#tableExistentServices {
   float: left;
}
*/
#fieldSetTypeServices {
   width: 450px;
   font-weight: bold;
}
/*
#symbolicTable {
   float: left;
   clear: both;
}

#divButtonSaveService {
   float: left;
}
#divButtonCreateNewService {
   float: left;
}
*/

#droppableZoneForTables {
   position:absolute;
   left: 0px;
   top: 0px;
   width: 500px;
   height: 500px;
   margin: 3px auto;
   background: #eddaa8;
   font-size: 16px;
   text-align: center;
   border-style: solid;
   border-width: 5px;
   border-color: black;
   visibility: visible;
}

#concentricZoneAroundDroppableZoneForTables {
   position:absolute;
   left: 0px;
   top: 0px;
   width: 500px;
   height: 500px;
   margin: 3px auto;
   background: #eddaa8;
   font-size: 16px;
   text-align: center;
   border-style: solid;
   border-width: 5px;
   border-color: black;
   visibility: visible;
}

.red {
   position: absolute;
   left: 0px;
   top: 700px;
   width: 70px;
   height: 70px;
   background: red;
   border-style: solid;
   border-width: 5px;
   border-color: black;
   visibility: visible;
/*
   -moz-border-radius: 70px;
   -webkit-border-radius: 70px;
*/
   border-radius: 70px;
   float: right;
   background: yellow;
}
/*
#red { 
   background: red;
}
*/
#green { 
   background: green;
}

/*
#divDateSpecial {
   float: left;
}

#divDayAndSliceDay {
   float: left;
}

#divValidateGenericDataServices {
   float: left;
   clear: both;
}
*/

.numbTable {
   position:absolute;
   left: 5px;
   top: 5px;
   text-align: right;
   font-size: 52px;
   font-family: Arial;
   visibility: visible;
}

.numbWaiter {
   position:absolute;
   left: 0px;
   top: 70px;
   font-size: 16px;
   font-family: Arial;
   visibility: visible;
}

.numbRemote {
   position:absolute;
   left: 0px;
   top: 85px;
   font-size: 16px;
   font-family: Arial;
   visibility: visible;
}

.classPosX {
   position:absolute;
   left: 0px;
   top: 100px;
   font-size: 16px;
   font-family: Arial;
   visibility: hidden;
}

.classPosY {
   position:absolute;
   left: 0px;
   top: 115px;
   font-size: 16px;
   font-family: Arial;
   visibility: hidden;
}
/*
#formTableManagementServices {
   position: absolute;
   visibility: visible;
}
*/
#formViewServicesRooms { 	
   position: absolute;
   visibility: visible;
}

